<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Weisheiten-Soccer</string>

    <string name="action_settings">Einstellungen</string>
    <string name="action_refresh">Aktualisieren</string>
    <string name="action_quit">Beenden</string>
    <string name="action_search">Suchen</string>
    <string name="action_kategorie">Kategorien</string>
    <string name="action_autoren">Autoren</string>

    <string name="hello_world">Hello world!</string>
    <string name="title_kategorie_activity">Kategorien</string>
    <string name="title_kategoriebyid_activity">Kategorie-Inhalt</string>
    <string name="title_zitat_activity">Zitat</string>
    <string name="title_news_activity">News</string>
    <string name="title_autoren_activity">Autoren</string>
    <string name="button_load_more_news">Weitere News</string>
    <string name="title_suchen_activity">Suchen</string>
    <string name="button_suchen">Jetzt Suchen</string>
    <string name="button_load_next_zitat">Noch Eins...</string>
    <string name="searchlabel">Geben Sie einen Suchbegriff ein:</string>

    <string name="banner_ad_unit_id">ca-app-pub-2725244479038945/8289626917</string>

</resources>
